
/*  Top banner       */
                .vz-slider {
					height: auto;
					width: 100%;
					position: relative;
				}

				.vz-media {
					position: relative;
					display: block;
					top: 0;
					left: 0;
					width: 100%;
					height: 100%;
					background-color: transparent;
					background-position: center;
					background-repeat: no-repeat;
					border: 0 none transparent;
					margin: 0;
					text-align: center;
				}

				.vz-media:before {
					background: linear-gradient(360deg, rgba(33, 37, 41, .5) 0%, rgba(33, 37, 41, 0) 100%);
					position: absolute;
					top: 0;
					left: 0;
					right: 0;
					bottom: 0;
					content: '';
					width: 100%;
					height: 100%;
				}

				.vz-media picture {
					display: block;
				}

				.vz-media img {
					display: block;
					width: 100%;
					height: 100%;
					background-size: contain;
					background-repeat: no-repeat;
					max-height: 500px;
				}



				.vz-text {
					position: absolute;
					bottom: 12%;
					padding: 0 20px;
					left: 0px;
					width: 100%;
					color: #fff;
				}

				.vz-text>div {
					position: relative;
				}

				.vz-text .title {
					margin: 0;
					font-size: 38px;
					line-height: 1.35em;
					padding: 0;
					width: calc(100% - 250px);
				}

				.vz-text .message {
					margin: 0;
					font-size: 22px;
					padding-bottom: 10px;
				}

				.vz-text a {
					margin-top: 0;
					position: absolute;
					bottom: 0px;
					right: 0px;
				}

			
				@media only screen and (max-width:768px) {

					.vz-slider {}

					.vz-media {}

					.vz-text>div {
						text-align: center;
					}

					.vz-text {
						width: 90vw;
						margin: 0 auto;
						bottom: -25px;
						z-index: 2;
					}

					.vz-text .message {
						position: relative;
						font-size: 22px;
						line-height: 1.35em;
						padding: 10px;
						padding-bottom: 0;
						color: #fff;
						text-align: center;
					}

					.vz-text .title {
						font-size: 14px;
						line-height: 1.35em;
						padding: 5.3vw 0 2vw 0;
						position: relative;
						margin-bottom: 20px;
						width: 100%;
						color: #fff;
						text-align: center;
					}

					.vz-text a {
						margin-top: 0;
						position: relative;
						bottom: 0;
						display: inline-block;
						right: 0;
						text-align: center;
					}

					.banner-eb01 .owl-carousel .owl-stage-outer {
						overflow: visible;
					}

					.owl-nav {
						display: none;
					}
				}


          /*  Top banner       */


.banner-eb01{
		height:70vh;
	}
	.banner-eb01_block{
		height:100%;
		margin:0 auto;
		background: linear-gradient(360deg, rgba(33, 37, 41, 0.5) 0%, rgba(33, 37, 41, 0) 100%);
	}

	.banner-eb01_block .banner-eb01 .owl-carousel.owl-drag .owl-item{
		height:100%;
	}

	.banner-eb01_block .owl-stage,
	.banner-eb01_block .owl-stage-outer,
	.banner-eb01_block .owl-item  {
		height:100%;
	}
	
	.banner-eb01_block-slider{
		display: flex;
		color: #fff;
		height: 100%;
		width:100%;
		position: relative;
	}
	.bg-image-full {
		height: 100%;
		position: absolute;
		z-index: -5;
		width: 100%;
		top: 0;
		bottom: 0;
		background-repeat: no-repeat !important;
		background-position: center;
		background-size: cover;
	}
	.banner-eb01_text{
		max-width:80%;
		margin:0 auto;
		display: flex;
		color: #fff;
		height: 100%;
		width:100%;
	}

	.banner-eb01_text-align{
		display: flex;
		flex-direction: column;
		flex: 1;
		padding: 50px 20px;
		text-align: left;
    	justify-content: center;
	}
	.banner-eb01_text-align p,
	.banner-eb01_text-align .banner-title{
		padding: 0;
		margin:0 0 10px 0;
	}

	.banner-eb01_text-align .banner-title{
		font-size:36px;
        line-height: 1.3;
        margin-bottom: 15px;
        
	}

	
	

	@media only screen and (max-width:768px) {
		.banner-eb01 {
			height: 90vh;
			overflow: hidden;
		}
		.banner-eb01_block{
			background:none;
		}

		.banner-eb01_block-slider{
			display:block;
			max-height:320px;
		}

		.bg-image-full{
			position: relative;
		}
		.banner-eb01_text{
			color:#000;
			max-width: 90%;
			height:auto;
		}
		.banner-eb01_text-align{
			padding: 20px 10px;
            max-width: 90%;
		}

		.banner-eb01_text-align h1{
			width:auto;
			font-size: 24px;
			line-height: 1.4;
			margin-bottom: 20px;

		}

		.banner-eb01_block.banner-eb01 .owl-carousel .owl-dots{
			display: block;
			position: relative;
			top: -45px;
			text-align: center;
		}

		.banner-eb01_block.banner-eb01 .owl-carousel button.owl-dot{
			width: 10px;
			height: 10px;
			border-radius: 100px;
			margin: 0 5px;
			background: #ccc;
			opacity: 0.5;
		}

		.banner-eb01_block.banner-eb01 .owl-carousel button.owl-dot.active{
			opacity: 1;
		}
	}


	@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
		.banner-eb01 {
 		   height: 50vh;
		}
	}

	@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
		.banner-eb01 {
 		   height: 50vh;
		}
	}

	@media only screen and (min-device-width : 812px){
		.banner-eb01 {
 		   height: 70vh;
		}

		.banner-eb01_block.banner-eb01 .owl-carousel .owl-dots{
			display:none;
		}

		
	}

		@media only screen and (min-device-width : 1024px){
			.banner-eb01 {
				height: 50vh;
			}
		}

		@media only screen and (min-device-width : 1200px){
			.banner-eb01 {
				height: 80vh;
			}
		}
